@import "menu_style.css";
@import "nav_bar.css";

body {
	font-family:"Courier New", Courier, monospace;
	font-size:13px;
	background-color:#dbcfb6;
	
	/*background-repeat:repeat-x;
	background-image:url(images/body_bkgnd_grad.jpg);
	*/
	margin:0px;
}

img
{
	border:0px;
}

p
{
	font-size: 14px;
	font-weight:600;
}

a img
{
	border:0px;
}

.wrapper
{
	width:100%;
	text-align:left;
}

.main_box
{
	width:1000px;
	margin-left:auto;
	margin-right:auto;	
	margin-top:10px;
}

.top_box
{
	background-color:#000d4e;
	border: #AAAAAA 1px solid;
	border-bottom:none;
}

#top_banner
{
	height:120px;
	width:600px;
	margin-left:auto;
	margin-right:auto;	
}

.content_box
{
	margin-top:10px;
	padding:15px;
	background-color:#FFFFFF;
	position: relative;
	border: #AAAAAA 1px solid;
}

.centered_block
{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.video_box
{
	float:left;
	margin:6px;
	
}

.block_left
{
	width:800px;
	margin-left:auto;
	margin-right:auto;
}

.block
{
	margin:0px;
	overflow:auto;
}

.section_block
{
	padding:10px;
	margin:5px 0px 5px 0px;
	background-color:#E9E9E9;
	overflow:auto;
	width:435px;
	float:left;
	margin-right:5px;
	margin-left:5px;
}

.video_thumb_bar
{
	padding: 10px;
}

#your_event 
{
	margin-top:25px;
	margin-bottom:25px;
	color:#CCCCCC;
}

.button_block
{
	width: 300;
}

.button_block a
{
	font-size:24px;
	font-weight:bold;
	color:#999999;
	text-decoration:none;
}

.button_block a:hover
{
	color:#FF0000;
}

.buttons
{
	position:absolute;
	width: 300;
	left: 618px;
	top: 39px;
}


#img_home
{
	position:absolute;
	left: 150px;
	top: 37px;
	width: 400px;
}

#footer
{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
	text-align:center;
	background-color:#000d4e;
	color:#FFFFFF;	
	border: #AAAAAA 1px solid;
	height:30px;
}

#footer a
{
	text-decoration:none;
	color:#FFFFFF;

}

#footer ul
{
	margin:0px;
	padding-top:5px;
}

#footer li
{
	display: inline;
	list-style-type: none;
	padding-right: 24px;
}

.space_fill
{
	height:360px;
}

.pic_left
{
	float:left;
	margin-right:10px;

}

.pic_right
{
	float:right;
	margin-left:10px;
}

.pic_frame_left
{
	border: #0066FF 3px solid;
	padding: 3px;
	float:left;
	margin-right:15px;

}

.pic_frame_right
{
	border: #0066FF 3px solid;
	padding: 3px;
	float:right;
	margin-left:15px;

}

.text_box_right
{
	float:right;
	margin-left:10px;
	padding-right:15x;
	padding-left:10px;
	width:400px;
}

.table_episodes
{

}

.table_episodes td
{
	padding-bottom:20px;

}


.text_larger
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}


.error_message_block
{
	border: #000000 1px solid;
	background-color:#FFFFD9;
	padding: 5px;
	overflow:auto;
	color:red;
	font-weight:bold;
}
